Mobile App
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Responses
200
Successful response
application/json
resultsstring[]Required
The user's push tokens
400
Invalid input data
application/json
401
Authorization not provided
application/json
403
Insufficient access
application/json
404
Not found
application/json
500
Internal server error
application/json
get/mobile-app/tokens
GET /rest/mobile-app/tokens HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"results": [
"text"
]
}Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Body
pushTokenstring · min: 1 · max: 100Required
Expo push token
Responses
200
Successful response
application/json
successbooleanRequired
Always true
400
Invalid input data
application/json
401
Authorization not provided
application/json
403
Insufficient access
application/json
500
Internal server error
application/json
post/mobile-app/tokens
POST /rest/mobile-app/tokens HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 20
{
"pushToken": "text"
}{
"success": true
}Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
pushTokenstring · min: 1 · max: 100Optional
Responses
200
Successful response
application/json
successbooleanRequired
Always true
400
Invalid input data
application/json
401
Authorization not provided
application/json
403
Insufficient access
application/json
404
Not found
application/json
500
Internal server error
application/json
delete/mobile-app/tokens
DELETE /rest/mobile-app/tokens HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"success": true
}Last updated